.PageHeader {  font-family: Arial, Helvetica, sans-serif; font-size: 24px; font-weight: bold; text-decoration: none; color: #CCCCCC; font-style: italic}
.Text {  font-family: Arial, Helvetica, sans-serif; font-size: 14px; text-decoration: none; line-height: 25px}
.Commentary {  font-family: Geneva, Arial, Helvetica, san-serif; font-size: 14px; line-height: 30px}
.ShowTitle {  font-family: Arial, Helvetica, sans-serif; font-size: 14px; font-style: italic; font-weight: bold; color: #CCCCCC}
.TopMenu {  font-family: Arial, Helvetica, sans-serif; font-size: 14px; text-decoration: none; color: #CCCCCC}
.TopMenu:Hover {
	font-family: Arial, Helvetica, sans-serif;
	font-size: 14px;
	text-decoration: none;
	color: #CCCCCC;
	font-weight : bolder;
	background-color : Black;
}.Subheader {  font-family: Arial, Helvetica, sans-serif; font-size: 20px; font-weight: bold; text-decoration: none; color: #CCCCCC}
